@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #ffffff;
  --body_text_color: #3a3a3a;
  --link_color: #e8857f;
  --border_color: #666666;
  --table_border_color: #3a3a3a;
  --th_background_color: transparent;
  --td_background_color: transparent;
  --th_character_color: #3a3a3a;
  --td_character_color: #3a3a3a;
  --required_color: #e8857f;
  --top_h1_color: #8c8c8c;
  --header_navigation_color: transparent;
  --top_entry_title_color: #3a3a3a;
  --entry_title_bg_color: #ffffff;
  --blog_title_color: #3a3a3a;
  --sub_entry_title_bg_color: #3a3a3a;
  --entry_title_bg_w570_color: #3a3a3a;
  --sub_entry_title_bg_w570_color: #3a3a3a;
  --half_entry_title_bg_color: #3a3a3a;
  --half_sub_entry_title_bg_color: #3a3a3a;
  --column3_title_bg_color: #ffffff;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #3a3a3a;
  --footnavi_color: #ffffff;
  --address_color: #ffffff;
  --copy_color: #000000;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1200;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 800;/* 中ページメインのオリジナル高さ(単位なし) */
  --fixed_side_btn_bottom:80px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side: 190px; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_collapsed:40px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_height:40px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin:10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255,255,255,0.75);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #333333;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #666666;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;
  --transition-duration: 0.3s;
  --easys_access_h:50px;
  --easys_access_w:800px;
}
/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color) url("../files/html_bg.jpg") repeat-x center top;

  scroll-padding-top: var(--easys_access_h);
  scroll-behavior: smooth;
}

/*トップページ----------------------------------*/
body#page_6 {
  background: url("../files/top_body_bg.jpg") no-repeat center top/100%;
}

/*中ページ----------------------------------*/
body {
  position: relative;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;
  background: none no-repeat center top;
  background: url("../files/body_bg.jpg") no-repeat center top/100%;
  /*background-position-y:100px;*/

}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
/*トップページ----------------------------------*/
#page_6 #branding_box {
  padding: 0 0 calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0;
  background: none transparent;
}

/*中ページ*/
#branding_box {
  position: relative;
  z-index: 500;
  padding: 0 0 calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0;
  height: 0px;
  /*height: 100px;*/
  background: none transparent;
}

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  z-index: 753;
  margin: 0 auto;
  width: auto;
  top: calc(110 / var(--easys_naka_main_h) * 100%);
  left: calc(50 / var(--easys_max_width) * 100%); 
}

#page_6 #site-description {
  top: calc(110 / var(--easys_top_main_h) * 100%);
}



#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ @logo
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information,
#page_6 #header_information {
  height: 0;
}
/*ロゴ----------------------------------*/
#header_information .main_header a img {
  position: absolute;
  z-index: 752;

  top: calc(0 / var(--easys_naka_main_h) * 100%);
  left: calc(0 / var(--easys_max_width) * 100%);
  width: calc(390 / var(--easys_max_width) * 100%);
  height: calc(105 / var(--easys_naka_main_h) * 100%);
  background:none;

}


#page_6 #header_information .main_header a img {
top: calc(0 / var(--easys_top_main_h) * 100%);
height: calc(105 / var(--easys_top_main_h) * 100%); 
}





/*  グローバルナビ　@navi
---------------------------------------------------------------------------------------------------- */
#access {
  --gnavi01: 140px;
  --gnavi02: 130px;
  --gnavi03: 125px;
  --gnavi04: 125px;
  --gnavi05: 115px;
  --gnavi06: 160px;
}
#access {
  /*  display: flex;
  justify-content: center;*/
  position: absolute;
  top: 0px;
  left: calc(200 / var(--easys_max_width) * 100%);
  z-index: 751;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: var(--easys_access_h);
  top: calc(470 / var(--easys_naka_main_h) * 100%);
  width: var(--easys_access_w);
  transform-origin: left top;
  }
#page_6 #access {
  top: calc(700 / var(--easys_top_main_h) * 100%);transform-origin: top left;
  left: calc(200 / var(--easys_max_width) * 100%);
}
#access .menu-header{
  width: var(--easys_access_w);
  margin: 0 auto;
}
#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: center;
  /*max-width: 2000px;*/
}

#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_access_h);
  background: url("../files/topnavi.png") no-repeat center top;
  line-height: var(--easys_access_h);
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: right;
}
#access .menu-header #menu-gnavi > li > a:hover {
  background-position-y: bottom;
}
/* Gナビ上部固定(最大2000pxを維持)*/ 
#access.fixed {
  position: fixed;
  top: 0 !important;
  bottom: inherit;
  right: 0;
  left: 0 !important;
  padding: 0;
  min-width: 960px;
  z-index: 999;
  max-width: calc(var(--easys_max_width)*1px);
  background-color: #52cde7;
  transform: none !important;
  width: 100%;
}
#access.fixed .menu-header {
  margin:0 0 0 auto;
  transform: none !important;
}
/* #access.fixed .menu-header #menu-gnavi > li > a{
  background-image: url("../files/topnavi_fixed.png")  !important;
} */

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hoverc#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}


/*  メイン画像 @main
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  width: 100%;
  position: absolute;
  top: 0;
  /*top: 100px;*/
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: hidden;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}

#jquery_slider_pc::before {
  position: absolute;
  bottom: calc(100%*(175/1200));
  left: 0;
  z-index: 0;
  display: block;
  width: calc(100%*((1610*3)/2000));
  height: calc(100%*(70/1200));
  background: url(../files/mv_scroll_img.png) repeat-x left top/ auto 100%;
  content: '';
  animation: main 40s linear 0s infinite;
  pointer-events: none;
}
@keyframes main {
0% {transform: translateX(0%);}
100% {transform: translateX(calc(-100%/3));}
}

/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター　@footer 
------------------------------------------------------------------------------------------------------------------- */
:root {
  --footer_h: 600px;
  --footer_navi_bottom: 173px;
  --footer_navi_left: 495px;
  --footer_add_bottom: 292px;
  --footer_add_left: 480px;
  --footer_copy_bottom: 49px;
  --footer_copy_left: 480px;
}
 
#footer_block {
  position: relative;
  height: var(--footer_h);
  background: url(../files/footer_bg.png) no-repeat center top;
}

#footer_box {
  height:  var(--footer_h);
  background: none transparent;
  /* background: url(/files/footer_box_bg.png) no-repeat center top; */
}

#footer-widget-area {
  display: block;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */


#footer-widget-area .widget-area{
position: absolute;
bottom: var(--footer_navi_bottom);
left: calc(50% -  var(--footer_navi_left));
}


#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border: none;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border: none;
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}



/*  フッター情報
---------------------------------------------------------------------------------------------------- */

.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}





#footer_information{
  position: absolute;
  bottom: var(--footer_add_bottom);
  left: calc(50% - var(--footer_add_left));
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
}

/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
}



/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}




#copyright {
position: absolute;
bottom: var(--footer_copy_bottom);
left: calc(50% - var(--footer_copy_left));
}

/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
.fixed_side_btn {
  position:fixed;
  bottom:var(--fixed_side_btn_bottom);
  right:var(--fixed_side_btn_side);
  z-index:1000;
  pointer-events:none;
  display: flex;
  width: 90px;
  gap: 10px;
}
.fixed_side_btn div {
  position:relative;
  width:var(--fixed_side_btn_height);
  height:var(--fixed_side_btn_height);
  margin-bottom: 0;
  overflow:hidden;
  pointer-events:auto;
}
.fixed_side_btn div a {
  display:block;
  width:100%;
  height:100%;
  overflow:hidden;
  text-indent:-9999px;
  background: none;
}
.fixed_side_btn div a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 200%;
    z-index: 1;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:left top;
}
.fixed_side_btn div a:hover:before{
 top: -100%;
}
/* デフォルトボタン */
.fixed_side_btn .gaten a:before{
  background-image:url(../files/btn_gaten.png);
}

/* .fixed_side_btn .map a {
  background-image:url(../files/btn_map.png);
}
.fixed_side_btn .contact a {
  background-image:url(../files/btn_contact.png);
} */
.fixed_side_btn .weblog a:before {
  background-image:url(../files/btn_blog.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image:url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image:url(../files/btn_insta.png);
}
.fixed_side_btn .facebook a {
  background-image:url(../files/btn_fb.png);
}
.fixed_side_btn .youtube a {
  background-image:url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image:url(../files/btn_tiktok.png);
}


/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}

@media (min-width: 2000px) {
  .fixed_side_btn {
    right: calc(50% - 810px);
  }

}

/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn a:hover img {
  opacity: 0.8;
}
#float_top_btn{
  bottom: 50px;
  right: 50px;
}
@media (min-width: 2000px) {
#float_top_btn {
  right:calc(50% - 950px);
}
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し @ttl
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 80px;line-height: 80px;
  /*padding-top: 40px*/
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}





/*  テーブル @table
---------------------------------------------------------------------------------------------------- */
.table_area td.td_name,
.table_area td.td_value,
body.coupon .table_area td.td_name,
body.coupon .table_area td.td_value,
table.iqfm-table th,
table.iqfm-table td {
  border-color: var(--table_border_color);
  border-right: none;
  border-left: none;
  background: none transparent;
}
table.table_area td.td_name,
body.coupon table.table_area td.td_name,
.iqfm-table th {
  background: none transparent;
}
table.table_area td.td_value,
body.coupon table.table_area td.td_value,
.iqfm-table td,
.custom-wpcf7c-confirmed td,
input.wpcf7c-conf,
textarea.wpcf7c-conf {
  background: none transparent;
}

/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border-color: var(--table_border_color);
  border-top: none !important;
  border-right: none !important;
  background: none transparent !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child {
  border-left: none !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr:first-child > * {
  border-top: none !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr:last-child > * {
border-bottom: none !important;
}


.table_area table tr td {
  border: solid 1px var(--table_border_color) !important;
  border-right: none !important;
  /* border-left: none !important; */
  background: none transparent;
}


/* メール送信後メッセージボックスのボーダー（デフォルト：グリーン） */
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}

.table_area table tr td {
  border: solid 1px var(--table_border_color) !important;
  border-right: none !important;
  border-left: none !important;
  background: none transparent;
}


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */


.easys_content_inner:not(.nd_01 .easys_content_inner) {
  opacity: 0;
  transform: translateY(100px);
  transition: 1.3s ease 0s;
}

.easys_content_inner.moved:not(.nd_01 .easys_content_inner.moved) {
  opacity: 1;
  transform: translateY(0);
}
  





.nd_01.contents_block div{
margin-bottom: 0 !important;
padding-bottom: 0 !important;
}
.nd_01.contents_block .easys_content_inner{
width: 2000px;
position: relative;
left: calc(50% - 1000px);
padding:0 !important;
}

/* 対象のマージンを消す */
.easys_content.no_margin {
  margin: 0;
}

/* もし記事が割り込まれたらマージンを入れる */
.easys_content.no_margin+.easys_content:not(.no_margin) {
  margin-top: 70px;
}

.easys_content.no_margin.nk_01 [class*="title"] {
  margin-bottom: 0;
  padding-bottom: 25px;
}




/* デザインブロック共通設定
--------------------------------------- */


.ndb_01 {
  margin-top: 0 !important;position: relative;
}

.ndb_01 *[class*="title"] {
  display: none;
}
.ndb_01,
.ndb_01 .easys_content_inner,
.ndb_01 .entry_post {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0;
}
.ndb_01 .post_data {
  text-align:justify;
}

.ndb_01 .easys_content .sub_post .float_left {
  float: left !important;
}

.ndb_01 .easys_content .sub_post .float_right {
  float: right !important;
}

.outer_top #outer_block:not(.shosai .outer_top #outer_block) {
  padding-top: 0;
}


/*btn*/
/*body:not(#page_6) .ndb_01  .main_btn{display: none;}*/

.ndb_01  .main_btn {
  position: relative;
  display: block;
  padding: 0;
  width: 200px;
  height: 50px;
}
.ndb_01  .main_btn a {
  position: absolute;
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
  text-indent: -9999px;
  background: url(/files/design01_btn.png) no-repeat center top;
}
.ndb_01  .main_btn a::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0px;
  left: 0;
  background: none #da736d;
  width: 0;
  height: 2px;
  transition: all 0.3s ease 0s;
}
.ndb_01  .main_btn a:hover::before {width: 100%;}
.ndb_01  .main_btn a::after {
  content: "";
  width: 7px;
  height: 12px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background: url(../files/btn_arrow_black.png) no-repeat center center;
}
.ndb_01  .main_btn a:hover::after {
  animation-name: more;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0.65, 0.01, 0.3, 0.97);
}

@keyframes more {
  0% {
    opacity: 1;
    transform: translateX(0);
  }
  40% {
    opacity: 0;
  }
  49.9% {
    opacity: 0;
    transform: translateX(50%);
  }
  50% {
    opacity: 0;
    transform: translateX(-50%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}



/*追加画像*/
.design_block{
  position: absolute;
  z-index: 9;
  display: block;
  pointer-events: none;
  background-position: center top;
  background-repeat: no-repeat;
}

/*View from down --------------------------- */

.f_img{
  overflow:hidden;
  transition:1s ease 0s;
  transition-timing-function:cubic-bezier(0.165,0.84,0.44,1);
  clip-path: inset(0) !important;
  -webkit-clip-path: inset(0) !important;
  background-position:center top 180px;

}

.f_img.moved {
background-position:center top !important;
}

/*fade in Up/down/left/right------------------------------------*/

.f_up,.f_down ,.f_left ,.f_right {
  opacity: 0;
  transform-origin: center;
  transition: 1s ease 0s;
}
.f_up {transform: translateY(-100px);}
.f_down {transform: translateY(100px);}
.f_left {transform: translateX(-100px);}
.f_right {transform: translateX(100px);}

.f_up.moved,.f_down.moved ,.f_left.moved ,.f_right.moved
 {transform: translate(0px, 0px);opacity: 1;}


/* ===========================================================================
     トップページ @db
=========================================================================== */



/*BNR------------------------------------------------------------------------------------ */

/*バナー＞施工実績（※top）
gsn6jw4gcwaycjv8qdb0
--------------------------------------- */

#gsn6jw4gcwaycjv8qdb0{overflow: hidden;}

#gsn6jw4gcwaycjv8qdb0 .easys_content_inner{
width: 1200px;
padding:150px 0px ;
}
#gsn6jw4gcwaycjv8qdb0 .margin-bottom_50 { margin-bottom: 0px;}
   
#gsn6jw4gcwaycjv8qdb0 .eyecatch a{
      position: relative;
      width: 100%;
      height: auto;
      display: block;
}
#gsn6jw4gcwaycjv8qdb0 .eyecatch{position: relative;overflow: hidden;}
#gsn6jw4gcwaycjv8qdb0 .eyecatch:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: url("/files/bnr_works_bg.jpg") no-repeat center top /cover transparent;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease 0s;
    z-index: 1;
    transform: scale(1.01);
}
#gsn6jw4gcwaycjv8qdb0 .eyecatch:hover:before {
    transform: scale(1.1);
}
#gsn6jw4gcwaycjv8qdb0 .eyecatch a img{
    position: relative;
    z-index: 10;
}
   
#gsn6jw4gcwaycjv8qdb0 .eyecatch a:hover img{ opacity: 1; }

#gsn6jw4gcwaycjv8qdb0 .eyecatch a::before {
  content: '';
  display: block;
  position: absolute;
  top: 201px;
  left: calc(50% - 480px);
  background: none #fff;
  width: 0;
  height: 2px;
  transition: all 0.3s ease 0s;
  z-index:11;
}
#gsn6jw4gcwaycjv8qdb0 .eyecatch a:hover::before {width: 280px;}
#gsn6jw4gcwaycjv8qdb0 .eyecatch a::after {
  content: "";
  width: 7px;
  height: 12px;
  position: absolute;
  top: 165px;
  left: calc(50% - 207px);
  z-index:11;
  background: url(../files/btn_arrow_red.png) no-repeat center center;
}
#gsn6jw4gcwaycjv8qdb0 .eyecatch a:hover::after {
  animation-name: more;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0.65, 0.01, 0.3, 0.97);
}
  
/*バナー＞GATEN職（※top）
gygotaqiu5kdp1yydoyw
--------------------------------------- */

#gygotaqiu5kdp1yydoyw{overflow: hidden;}

#gygotaqiu5kdp1yydoyw .easys_content_inner{
width: 1200px;
padding:150px 0px 0px;
}
#gygotaqiu5kdp1yydoyw .margin-bottom_50 { margin-bottom: 0px;}
   
#gygotaqiu5kdp1yydoyw .eyecatch a{
      position: relative;
      width: 100%;
      height: auto;
      display: block;
}
#gygotaqiu5kdp1yydoyw .eyecatch{position: relative;overflow: hidden;}
#gygotaqiu5kdp1yydoyw .eyecatch:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: url("/files/bnr_gaten_bg.jpg") no-repeat center top /cover transparent;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease 0s;
    z-index: 1;
    transform: scale(1.01);
}
#gygotaqiu5kdp1yydoyw .eyecatch:hover:before {
    transform: scale(1.1);
}
#gygotaqiu5kdp1yydoyw .eyecatch a img{
    position: relative;
    z-index: 10;
}
   
#gygotaqiu5kdp1yydoyw .eyecatch a:hover img{ opacity: 1; }

#gygotaqiu5kdp1yydoyw .eyecatch a::before {
  content: '';
  display: block;
  position: absolute;
  top: 197px;
  left: calc(50% - 480px);
  background: none #fff;
  width: 0;
  height: 2px;
  transition: all 0.3s ease 0s;
  z-index:11;
}
#gygotaqiu5kdp1yydoyw .eyecatch a:hover::before {width: 320px;}
#gygotaqiu5kdp1yydoyw .eyecatch a::after {
  content: "";
  width: 7px;
  height: 12px;
  position: absolute;
  top: 165px;
  left: calc(50% - 165px);
  z-index:11;
  background: url(../files/btn_arrow_red.png) no-repeat center center;
}
#gygotaqiu5kdp1yydoyw .eyecatch a:hover::after {
  animation-name: more;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0.65, 0.01, 0.3, 0.97);
}
/*バナー＞お問い合わせ（※top）
izekx1z3zc8doh8hngc6
--------------------------------------- */

#izekx1z3zc8doh8hngc6{overflow: hidden;}

#izekx1z3zc8doh8hngc6 .easys_content_inner{
width: 1200px;
padding:20px 0px 150px  ;
}
#izekx1z3zc8doh8hngc6 .margin-bottom_50 { margin-bottom: 0px;}
   
#izekx1z3zc8doh8hngc6 .eyecatch a{
      position: relative;
      width: 100%;
      height: auto;
      display: block;
}
#izekx1z3zc8doh8hngc6 .eyecatch{position: relative;overflow: hidden;}
#izekx1z3zc8doh8hngc6 .eyecatch:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: url("/files/bnr_contact_bg.jpg") no-repeat center top /cover transparent;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease 0s;
    z-index: 1;
    transform: scale(1.01);
}
#izekx1z3zc8doh8hngc6 .eyecatch:hover:before {
    transform: scale(1.1);
}
#izekx1z3zc8doh8hngc6 .eyecatch a img{
    position: relative;
    z-index: 10;
}
   
#izekx1z3zc8doh8hngc6 .eyecatch a:hover img{ opacity: 1; }

#izekx1z3zc8doh8hngc6 .eyecatch a::before {
  content: '';
  display: block;
  position: absolute;
  top: 191px;
  left: calc(50% - 480px);
  background: none #fff;
  width: 0;
  height: 2px;
  transition: all 0.3s ease 0s;
  z-index:11;
}
#izekx1z3zc8doh8hngc6 .eyecatch a:hover::before {width: 360px;}
#izekx1z3zc8doh8hngc6 .eyecatch a::after {
  content: "";
  width: 7px;
  height: 12px;
  position: absolute;
  top: 155px;
  left: calc(50% - 127px);
  z-index:11;
  background: url(../files/btn_arrow_blue.png) no-repeat center center;
}
#izekx1z3zc8doh8hngc6 .eyecatch a:hover::after {
  animation-name: more;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0.65, 0.01, 0.3, 0.97);
}
/*イメージ画像
be11rc72jaft6esw0rsj
--------------------------------------- */
#be11rc72jaft6esw0rsj {position: relative;}
#be11rc72jaft6esw0rsj .easys_content_inner {clip-path: inset(0);-webkit-clip-path: inset(0);}
#be11rc72jaft6esw0rsj .easys_content_inner,#be11rc72jaft6esw0rsj .img_display,
#be11rc72jaft6esw0rsj .eyecatch,#be11rc72jaft6esw0rsj .field_1col {
  position: relative;
  top: 0;margin-bottom: 0;
  padding: 0;width: 100%;height: 600px;
}
#be11rc72jaft6esw0rsj div {margin-bottom: 0;line-height: 0;}
#be11rc72jaft6esw0rsj .img_display .field_1col {position: absolute;top: 0;}
#be11rc72jaft6esw0rsj [class*='field_']:nth-of-type(1) img {
  position: fixed;
  top: 0;left: 0;z-index: -1;
  width: 100vw;height: 100vh;
  object-fit: cover;
}
#be11rc72jaft6esw0rsj .img_display div:nth-of-type(2) .eyecatch img {
  position: absolute;left: calc(50% - 1000px);
  width: 2000px;height: 600px;
}

/*TOP------------------------------------------------------------------------------------ */


/*セカンドメイン
pd8v8p3ylqkzr3rje0nv
--------------------------------------- */

:root {
  --second_h: 1000;
  --second_btn: 200;
}
#pd8v8p3ylqkzr3rje0nv {
  position: relative;
}
#pd8v8p3ylqkzr3rje0nv div {
  margin-bottom: 0;
  padding-bottom: 0;
}
#pd8v8p3ylqkzr3rje0nv .easys_content_inner {
  width: 100%;
}
#pd8v8p3ylqkzr3rje0nv [class*="field_"] {
  padding: calc(var(--second_h) / 2000 * 100%) 0 0;
  background: url(../files/secondmain_bg.jpg) no-repeat center top / 100%;
}
#pd8v8p3ylqkzr3rje0nv .eyecatch {
  position: absolute;
  top: calc(745 / var(--second_h) * 100%);
  left: calc(1095 / 2000 * 100%);
  display: block;
  width: calc(var(--second_btn) / 2000 * 100%);
}
#pd8v8p3ylqkzr3rje0nv .eyecatch a {
  position: relative;
  display: block;
  overflow: hidden;
  padding-top: calc(50 / var(--second_btn) * 100%);
  height: 0;
}
#pd8v8p3ylqkzr3rje0nv .eyecatch a img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  transition: var(--transition-duration);
}

   
#pd8v8p3ylqkzr3rje0nv .eyecatch a:hover img{ opacity: 1; }

#pd8v8p3ylqkzr3rje0nv .eyecatch a::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background: none #da736d;
  width: 0;
  height: 2px;
  transition: all 0.3s ease 0s;
  z-index:11;
}
#pd8v8p3ylqkzr3rje0nv .eyecatch a:hover::before {width: 200px;}
#pd8v8p3ylqkzr3rje0nv .eyecatch a::after {
  content: "";
  width: 7px;
  height: 100%;
  position: absolute;
  top: 0;
  margin: auto;
  right:0;
  z-index:11;
  background: url(../files/btn_arrow_black.png) no-repeat center center;
}
#pd8v8p3ylqkzr3rje0nv .eyecatch a:hover::after {
  animation-name: more;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0.65, 0.01, 0.3, 0.97);
}
#pd8v8p3ylqkzr3rje0nv #img01
{
display: block;
position: absolute;
width: calc(570 / 2000 * 100%);
height: calc(470 /  var(--second_h) * 100%);
top: calc(235 /  var(--second_h) * 100%);
left: 0;
background: url(/files/secondmain_img01.png) no-repeat center top/ 100%;
pointer-events: none;
}
#pd8v8p3ylqkzr3rje0nv #img02
{
display: block;
position: absolute;
width: calc(530 / 2000 * 100%);
height: calc(200 /  var(--second_h) * 100%);
top: calc(140 /  var(--second_h) * 100%);
left:  calc(1085 / 2000 * 100%);
background: url(/files/secondmain_ttl.png) no-repeat center top 5vw/ 100%;
pointer-events: none;
}
/*DB1>現場ごとに最適な工事を
ehjm1bwg00gyjh0zy72s
--------------------------------------- */
#ehjm1bwg00gyjh0zy72s {background: url(../files/design01_img02.png) no-repeat center top;}
#ehjm1bwg00gyjh0zy72s,
#ehjm1bwg00gyjh0zy72s .easys_content_inner,
#ehjm1bwg00gyjh0zy72s .entry_post {height: 1100px;}
#ehjm1bwg00gyjh0zy72s .text_box {
  margin: 530px auto 0 0;
  width: 480px;
}
#ehjm1bwg00gyjh0zy72s .main_btn a::after {
  background: url(../files/btn_arrow_white.png) no-repeat center center;
}
#ehjm1bwg00gyjh0zy72s .main_btn a::before {
  background: #e8857f;
}
#ehjm1bwg00gyjh0zy72s .post_data{
color: #ffffff;
}
#ehjm1bwg00gyjh0zy72s::before {
  position: absolute;
  bottom: 135px;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 830px;
  background: url(../files/design01_img03.jpg) repeat-x left top;
  content: '';
  animation: db1 40s linear 0s infinite;
  pointer-events: none;
}
@keyframes db1 {
  to {
    background-position: top left -1500px;
  }
}
#ehjm1bwg00gyjh0zy72s #img01 {
background-image: url(../files/design01_img01.png);
width: 550px;
height: 540px;
top: 450px;
left: calc(50% + 210px);
}
#ehjm1bwg00gyjh0zy72s #img02 {
  top:290px;
  left:calc(50% - 480px);
  width:480px;
  height:190px;
  background-image:url(../files/design01_ttl.png);
}
/*DB2>手に職をつけ、長く働ける環境へ
tx5nakl8c43gwb5k3d2x
--------------------------------------- */
#tx5nakl8c43gwb5k3d2x {background: url(../files/design02_bg.jpg) no-repeat center top;}
#tx5nakl8c43gwb5k3d2x,
#tx5nakl8c43gwb5k3d2x .easys_content_inner,
#tx5nakl8c43gwb5k3d2x .entry_post {height: 1000px;}
#tx5nakl8c43gwb5k3d2x .text_box {
  margin: 480px 0 0 auto;
  width: 480px;
}

#tx5nakl8c43gwb5k3d2x .main_btn a {
  background: url(../files/design02_btn.png) no-repeat center center;
}

#tx5nakl8c43gwb5k3d2x #img01 {
background-image: url(../files/design02_img01.png);
width: 445px;
height: 495px;
top: 360px;
left: calc(50% - 650px);
}
#tx5nakl8c43gwb5k3d2x #img02 {
background-image: url(../files/design02_ttl.png);
width: 450px;
height: 190px;
top: 240px;
left: calc(50% - 0px);
}
/* 翻訳 */
body #glt-translate-trigger {
  background: url(../files/btn_translate.png) no-repeat center center;
  width: 150px;
  height: 40px;
  padding: 0;
  top: 20px;
  right: 20px;
  text-indent: -99999px;
  position: fixed !important;
  box-shadow: none;
}
body.fixed #glt-translate-trigger{
  top: 70px !important;
}
body #glt-translate-trigger:hover {
  opacity: 0.8;
}
body .tool-container.tool-top {
  top: 70px !important;
}
body.fixed .tool-container.tool-top  {
  top: 130px !important;
}